Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225817 - Merge Review: gnome-games
Summary: Merge Review: gnome-games
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 18:51 UTC by Nobody's working on this, feel free to take it
Modified: 2014-03-25 13:41 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-25 13:41:16 UTC


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 18:51:01 UTC
Fedora Merge Review: gnome-games

http://cvs.fedora.redhat.com/viewcvs/devel/gnome-games/
Initial Owner: rstrode@redhat.com

Comment 1 Hans de Goede 2007-11-14 15:12:27 UTC
To all interested reviewers, I've become a gnome-games co-maitainer recently and
I would like to push gnome-games through its merge review. I've taken an initial
look and the specfile looks ok. Please review and tell me what needs fixing.


Comment 2 Jeff Garzik 2010-07-08 04:13:03 UTC
merged long ago, closing.

Comment 3 Parag AN(पराग) 2010-07-08 04:35:26 UTC
Packages are already merged and merge reviews are for checking package follows current packaging guidelines in devel branch.

Comment 4 Kevin Fenzi 2010-07-08 21:15:38 UTC
Please don't close merge reviews until the package has been reviewed.

Comment 5 Parag AN(पराग) 2014-03-25 13:41:16 UTC
Package is retired in f20, closing this review.


Note You need to log in before you can comment on or make changes to this bug.